package client.renderer.ticked;

public class TextureFlamesFX2 extends TextureFlamesFX1 {
	public TextureFlamesFX2(boolean mono)
    {
		super(mono);
		int[] tex = new int[256];
		for(int z = 0; z < 160; z++) {
			this.renderStep(tex);
		}
    }
	
	public TextureFlamesFX2()
    {
		this(false);
    }
}
